## python-ospurge 2.0.0+2019.10.11.git.990287677b

=== requirements.txt ===
pbr>=1.8 # Apache-2.0
six
typing>=3.5.2.2  # PSF
openstacksdk  # Apache-2.0

# Python 2.7 dependencies
funcsigs; python_version < '3.0'
