=== debian/changelog ===
python-ospurge (2.0.0+2019.10.11.git.990287677b-2) unstable; urgency=medium

  * Upload source-only.
  * Fix VCS URLs (Closes: #946910).

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Dec 2019 22:11:02 +0100

python-ospurge (2.0.0+2019.10.11.git.990287677b-1) unstable; urgency=medium

  * Initial release. (Closes: #943944)

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2019 12:05:21 +0100
