=== debian/control ===
Source: python-ospurge
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-designateclient,
 python3-octaviaclient,
 python3-openstackclient,
 python3-openstacksdk,
 python3-senlinclient,
 python3-six,
 subunit,
 testrepository,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-ospurge
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-ospurge.git
Homepage: https://opendev.org/x/ospurge

Package: python3-ospurge
Architecture: all
Depends:
 python3-openstacksdk,
 python3-pbr,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: client-side tool to delete all resources of an OpenStack project
 OSPurge is a standalone client-side tool that aims at deleting all resources,
 taking into account their interdependencies, in a specified OpenStack project.
 .
 OSPurge ensures in a quick and automated way that no resource is left behind
 when a project is deleted.
 .
 OSPurge can be used by a cloud administrator, this means a user with the admin
 role, to cleanup any project or by a non-privileged user to cleanup his own
 project.
 .
 At the moment it is possible to purge the following resources from a project:
  * Floating IP
  * Glance Images
  * Instances
  * Networks
  * Routers
  * Security groups
  * Swift containers
  * Swift objects
  * Volumes / Volume snapshots / Volume backups
