=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://opendev.org/x/ospurge
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3

override_dh_auto_clean:
	rm -rf build .testrepository
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'ospurge\.tests.*'
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
